Budbux - Web - Bug #1319

Create Rebate > Unlimited button
06/25/2019 05:10 AM - Sarina Byanjankar

Status: Verified Start date: 06/25/2019
Priority: High Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Clicking on "Unlimited" button adds a new rebate. And clicking the button multiple times adds the multiple rebates.
e.g. If you double click, two rebates will be added.
http://prntscr.com/068zqp

2. Click "Unlimited" then click "other" and error 404 page not found will appear.
3. click 'others" then click "Unlimited”, then user will get logged out.

History

#1 - 06/25/2019 05:11 AM - Sarina Byanjankar

- Description updated

#2 - 06/25/2019 05:56 AM - Sarina Byanjankar

- Tracker changed from Task to Bug

#3 - 06/25/2019 06:00 AM - Sarina Byanjankar

- Description updated

#4 - 06/25/2019 06:06 AM - Sarina Byanjankar
- Assignee changed from Suraj Manandhar to Buddha Man Nepali

#5 - 06/25/2019 09:26 AM - Sarina Byanjankar
- Priority changed from Normal to High

#6 - 06/26/2019 05:45 AM - Buddha Man Nepali

- Status changed from New to Open

#7 - 06/26/2019 05:45 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#8 - 06/26/2019 05:45 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#9 - 06/28/2019 09:36 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
